---
deploy_staging_server:
  script:
    - "cd /home/gitlab-runner/ansible-dev-playbook/sevenpro-frontend-teste"
    - "ansible-playbook -v sevenpro-frontend-teste.yml"
  environment:
    name: staging
  only:
    - staging
    
deploy_production_server:
  script:
    - "cd /home/gitlab-runner/ansible-dev-playbook/sevenpro-frontend-producao"
    - "ansible-playbook -v sevenpro-frontend-producao.yml"
  environment:
    name: production
  only:
    - master
